Index: M/cmt/Linux-i686.make
===================================================================
--- /DMM/cmt/Linux-i686.make	(revision 373)
+++ 	(revision )
@@ -1,171 +1,0 @@
-CMTPATH=/home/campagne/projets/OSArea:/home/campagne/kits/osc_g4/v16r0:/home/campagne/CMTI
-CMT_tag=$(tag)
-CMTROOT=/home/campagne/kits/CMT/v1r18p20051108
-CMT_root=/home/campagne/kits/CMT/v1r18p20051108
-CMTVERSION=v1r18p20051108
-cmt_hardware_query_command=uname -m
-cmt_hardware=`$(cmt_hardware_query_command)`
-cmt_system_version_query_command=${CMTROOT}/mgr/cmt_linux_version.sh | ${CMTROOT}/mgr/cmt_filter_version.sh
-cmt_system_version=`$(cmt_system_version_query_command)`
-cmt_compiler_version_query_command=${CMTROOT}/mgr/cmt_gcc_version.sh | ${CMTROOT}/mgr/cmt_filter3_version.sh
-cmt_compiler_version=`$(cmt_compiler_version_query_command)`
-PATH=/home/campagne/kits/CMT/v1r18p20051108/${CMTBIN}:/home/campagne/kits:/home/campagne/kits/subversion-1.2.3/bin/:/usr/afsws/bin:/home/campagne/utils/:/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/home/campagne/kits/root-4.03.02/bin:/home/campagne/projets/OSArea/MEMPHYS/v8r0/Linux-i686:/home/campagne/kits/osc_g4/v16r0//bin:/home/campagne/projets/OSArea/MEMPHYS/DMM/v0/Linux-i686
-CLASSPATH=/home/campagne/kits/CMT/v1r18p20051108/java
-debug_option=-g
-cc=gcc
-cflags= -O
-pp_cflags=-Di586
-ccomp=$(cc) -c $(includes) $(cdebugflags) $(cflags) $(pp_cflags)
-clink=$(cc) $(clinkflags) $(cdebugflags)
-ppcmd=-I
-preproc=c++ -MD -c 
-cpp=c++
-cppflags=-pipe -ansi -pedantic -W -Wall -Wwrite-strings -Wpointer-arith -Woverloaded-virtual  -O
-pp_cppflags=-D_GNU_SOURCE
-cppcomp=$(cpp) -c $(includes) $(cppdebugflags) $(cppflags) $(pp_cppflags)
-cpplinkflags= -O
-cpplink=$(cpp) $(cpplinkflags) $(cppdebugflags)
-for=g77
-fflags=$(debug_option)
-fcomp=$(for) -c $(fincludes) $(fflags) $(pp_fflags)
-flink=$(for) $(flinkflags)
-javacomp=javac -classpath $(src):$(CLASSPATH) 
-javacopy=cp
-jar=jar
-X11_cflags=-I/usr/include
-Xm_cflags=-I/usr/include
-X_linkopts=-L/usr/X11R6/lib -lXm -lXt -lXext -lX11 -lm
-lex=flex $(lexflags)
-yaccflags= -l -d 
-yacc=yacc $(yaccflags)
-ar=ar r
-ranlib=ranlib
-make_shlib=${CMTROOT}/mgr/cmt_make_shlib_common.sh extract
-shlibsuffix=so
-shlibbuilder=g++ $(cmt_installarea_linkopts) 
-shlibflags=-shared
-symlink=/bin/ln -fs 
-symunlink=/bin/rm -f 
-library_install_command=${symlink}
-build_library_links=true
-remove_library_links=true
-cmtexe=${CMTROOT}/${CMTBIN}/cmt.exe
-build_prototype=$(cmtexe) build prototype
-build_dependencies=$(cmtexe) -quiet -tag=$(tags) build dependencies
-build_triggers=$(cmtexe) build triggers
-implied_library_prefix=-l
-SHELL=/bin/sh
-q="
-src=../src/
-doc=../doc/
-inc=../src/
-mgr=../cmt/
-application_suffix=.exe
-library_prefix=lib
-lock_command=chmod -R a-w ../*
-unlock_command=chmod -R g+w ../*
-MAKEFLAGS= --no-print-directory 
-gmake_hosts=lx1 rsplus lxtest as7 dxplus ax7 hp2 aleph hp1 hpplus papou1-fe atlas
-make_hosts=virgo-control1 rio0a vmpc38a
-everywhere=hosts
-install_command=cp 
-uninstall_command=/bin/rm -f 
-cmt_installarea_command=ln -fs 
-cmt_uninstallarea_command=/bin/rm -f 
-cmt_install_area_command=$(cmt_installarea_command)
-cmt_uninstall_area_command=$(cmt_uninstallarea_command)
-cmt_install_action=$(CMTROOT)/mgr/cmt_install_action.sh
-cmt_installdir_action=$(CMTROOT)/mgr/cmt_installdir_action.sh
-cmt_uninstall_action=$(CMTROOT)/mgr/cmt_uninstall_action.sh
-cmt_uninstalldir_action=$(CMTROOT)/mgr/cmt_uninstalldir_action.sh
-mkdir=mkdir
-cmt_cvs_protocol_level=v1r1
-cmt_installarea_prefix=InstallArea
-CMT_PATH_remove_regexp=/[^/]*/
-CMT_PATH_remove_share_regexp=/share/
-NEWCMTCONFIG=i686-slc302-gcc323
-DMM_tag=$(tag)
-DMMROOT=/home/campagne/projets/OSArea/MEMPHYS/DMM/v0
-DMM_root=/home/campagne/projets/OSArea/MEMPHYS/DMM/v0
-DMMVERSION=v0
-DMM_cmtpath=/home/campagne/projets/OSArea
-DMM_offset=MEMPHYS
-DMM_project=OSArea
-OpenScientist_tag=$(tag)
-OPENSCIENTISTROOT=/home/campagne/CMTI/Interfaces/OpenScientist/v16r0
-OpenScientist_root=/home/campagne/CMTI/Interfaces/OpenScientist/v16r0
-OPENSCIENTISTVERSION=v16r0
-OpenScientist_cmtpath=/home/campagne/CMTI
-OpenScientist_offset=Interfaces
-OpenScientist_project=CMTI
-OSC_home=/home/campagne/kits/osc_g4/v16r0/
-OSC_AIDA_home=$(OSC_home)/Resources/AIDA
-OSC_AIDA_incs=-I$(OSC_AIDA_home)/src/cpp
-OSC_AIDA_linkopts=-L$(OSC_home)/lib -lOnXLabAIDA -lOnXLabCore -lBatchLabCore -losc_Minuit -lMidnight -lHCL -lOnXCore -lLibXML -losc_expat -lLibZip -lz -lLibUtils -ldl
-OSC_OnX_incs=-I$(OSC_home)/Resources/Slash -I$(OSC_home)/Resources/expat/include -I$(OSC_home)/Resources/Lib/include -I$(OSC_home)/Resources/OnX/include -I$(OSC_home)/Resources/BatchLab -I$(OSC_home)/Resources/OnXLab
-OSC_OnX_linkopts=-L$(OSC_home)/lib -lOnXCore -lLibXML -losc_expat -lLibZip -lz -lLibUtils -ldl
-OSC_Inventor_incs=-I$(OSC_home)/Resources/CoinGL/include -I$(OSC_home)/Resources/HEPVis/include
-OSC_Inventor_linkopts=-L$(OSC_home)/lib -lHEPVisPlotter -lHEPVisDetector -lHEPVisGeometry -lHEPVisUtils  -losc_dvi2bitmap -losc_jpeg -losc_freetype2 -losc_Coin -lLibUtils -lGLU -lGL -ldl -L/usr/X11R6/lib -lX11 -lpthread
-OSC_Geant4_incs=-I$(OSC_home)/Resources/CLHEP/include -I$(OSC_home)/Resources/Geant4/include
-OSC_Geant4_lib=$(OSC_home)/lib
-OSC_Geant4_install=$(OSC_home)/Resources/Geant4
-OSC_G4RADIOACTIVEDATA=${OSC_Geant4_install}/data/RadioactiveDecay
-OSC_G4LEVELGAMMADATA=${OSC_Geant4_install}/data/PhotonEvaporation
-OSC_G4LEDATA=${OSC_Geant4_install}/data/G4EMLOW
-OSC_NeutronHPCrossSections=${OSC_Geant4_install}/data/G4NDL
-OSC_G4Lab_incs=-I$(OSC_home)/Resources/G4Lab/include
-OSC_G4Lab_linkopts=-L$(OSC_home)/lib -lG4LabUIOnX -lG4LabCore
-LD_LIBRARY_PATH=/home/campagne/kits/root-4.03.02/lib:/home/campagne/projets/OSArea/MEMPHYS/v8r0/Linux-i686:/home/campagne/kits/osc_g4/v16r0//lib:/home/campagne/kits/osc_g4/v16r0//bin:/home/campagne/projets/OSArea/MEMPHYS/DMM/v0/Linux-i686
-ONXSESSION=/home/campagne/kits/osc_g4/v16r0//Resources/OnX/scripts/OnX/Session.onx
-TTFPATH=/home/campagne/kits/osc_g4/v16r0//Resources/HEPVis/fonts
-ONXROOT=/home/campagne/kits/osc_g4/v16r0//Resources/OnX
-ONXLABROOT=/home/campagne/kits/osc_g4/v16r0//Resources/OnXLab
-G4LABROOT=/home/campagne/kits/osc_g4/v16r0//Resources/G4Lab
-COIN_DONT_INFORM_INDIRECT_RENDERING=1
-Platform_bin=${CMTCONFIG}
-DMM_cppflags=-I${OSC_home}/Resources/Slash
-DMMCore_linkopts=-L${DMMROOT}/${Platform_bin} -lDMMCore
-tag=Linux-i686
-package=DMM
-version=v0
-PACKAGE_ROOT=$(DMMROOT)
-srcdir=../src
-bin=../$(DMM_tag)/
-javabin=../classes/
-mgrdir=cmt
-project=OSArea
-cmt_installarea_paths=$(cmt_installarea_prefix)/$(tag)/bin $(cmt_installarea_prefix)/$(tag)/lib $(cmt_installarea_prefix)/share/lib $(cmt_installarea_prefix)/share/bin
-use_linkopts= $(cmt_installarea_linkopts)   $(DMM_linkopts)  $(OpenScientist_linkopts) 
-CMTI_installarea_prefix=$(cmt_installarea_prefix)
-CMTI_installarea_prefix_remove=$(CMTI_installarea_prefix)
-osc_g4_installarea_prefix=$(cmt_installarea_prefix)
-osc_g4_installarea_prefix_remove=$(osc_g4_installarea_prefix)
-OSArea_installarea_prefix=$(cmt_installarea_prefix)
-OSArea_installarea_prefix_remove=$(OSArea_installarea_prefix)
-use_requirements=requirements $(CMTROOT)/mgr/requirements $(OPENSCIENTISTROOT)/cmt/requirements 
-use_includes= $(ppcmd)"$(OpenScientist_root)/src" 
-use_fincludes= $(use_includes)
-use_stamps= $(DMM_stamps)  $(OpenScientist_stamps) 
-use_cflags=  $(DMM_cflags)  $(OpenScientist_cflags) 
-use_pp_cflags=  $(DMM_pp_cflags)  $(OpenScientist_pp_cflags) 
-use_cppflags=  $(DMM_cppflags)  $(OpenScientist_cppflags) 
-use_pp_cppflags=  $(DMM_pp_cppflags)  $(OpenScientist_pp_cppflags) 
-use_fflags=  $(DMM_fflags)  $(OpenScientist_fflags) 
-use_pp_fflags=  $(DMM_pp_fflags)  $(OpenScientist_pp_fflags) 
-use_libraries= $(OpenScientist_libraries) 
-includes= $(ppcmd)"/home/campagne/projets/OSArea/MEMPHYS/DMM/v0" $(ppcmd)"/home/campagne/projets/OSArea/MEMPHYS/DMM/v0/../../Resources/boost-1_34" $(use_includes)
-fincludes= $(includes)
-DMMCore_use_linkopts=  $(DMM_linkopts)  $(OpenScientist_linkopts) 
-test_use_linkopts=  $(DMM_linkopts)  $(OpenScientist_linkopts) 
-test1_use_linkopts=  $(DMM_linkopts)  $(OpenScientist_linkopts) 
-test2_use_linkopts=  $(DMM_linkopts)  $(OpenScientist_linkopts) 
-constituents= DMMCore 
-all_constituents= $(constituents)
-constituentsclean= DMMCoreclean 
-all_constituentsclean= $(constituentsclean)
-cmt_actions_constituents= make 
-cmt_actions_constituentsclean= makeclean 
-debug_constituents= test 
-debug_constituentsclean= testclean 
-Boost_constituents= test1 test2 
-Boost_constituentsclean= test2clean test1clean 
Index: M/cmt/Makefile
===================================================================
--- /DMM/cmt/Makefile	(revision 373)
+++ 	(revision )
@@ -1,4 +1,0 @@
-include $(CMTROOT)/src/Makefile.header
-
-include $(CMTROOT)/src/constituents.make
-
Index: M/cmt/cleanup.csh
===================================================================
--- /DMM/cmt/cleanup.csh	(revision 373)
+++ 	(revision )
@@ -1,11 +1,0 @@
-if ( $?CMTROOT == 0 ) then
-  setenv CMTROOT /home/campagne/kits/CMT/v1r18p20051108
-endif
-source ${CMTROOT}/mgr/setup.csh
-set tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
-if $status != 0 then
-  set tempfile=/tmp/cmt.$$
-endif
-${CMTROOT}/mgr/cmt cleanup -csh -pack=DMM -version=v0 -path=/home/campagne/projets/OSArea/MEMPHYS $* >${tempfile}; source ${tempfile}
-/bin/rm -f ${tempfile}
-
Index: M/cmt/cleanup.sh
===================================================================
--- /DMM/cmt/cleanup.sh	(revision 373)
+++ 	(revision )
@@ -1,9 +1,0 @@
-if test "${CMTROOT}" = ""; then
-  CMTROOT=/home/campagne/kits/CMT/v1r18p20051108; export CMTROOT
-fi
-. ${CMTROOT}/mgr/setup.sh
-tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
-if test ! $? = 0 ; then tempfile=/tmp/cmt.$$; fi
-${CMTROOT}/mgr/cmt cleanup -sh -pack=DMM -version=v0 -path=/home/campagne/projets/OSArea/MEMPHYS $* >${tempfile}; . ${tempfile}
-/bin/rm -f ${tempfile}
-
Index: M/cmt/gmake.out
===================================================================
--- /DMM/cmt/gmake.out	(revision 373)
+++ 	(revision )
@@ -1,15 +1,0 @@
-------> (Makefile.header) Rebuilding constituents.make
-------> (constituents.make) Rebuilding setup.make Linux-i686.make
-CMTCONFIG=Linux-i686
-../Linux-i686/DMMsetup.make untouched 
-setup.make ok
-------> (constituents.make) Rebuilding library links
-------> (constituents.make) Building test.make
-Application test
-------> (constituents.make) Starting test
-------> (test.make) Rebuilding ../Linux-i686/test_dependencies.make
-../Linux-i686/test.exe
-cd ../Linux-i686/; c++   -o test.exe.new ../Linux-i686/test.o -L/home/campagne/projets/OSArea/MEMPHYS/DMM/v0/Linux-i686 -lDMMCore ; mv -f test.exe.new test.exe
-------> test ok
-------> (constituents.make) test done
- debug ok.
Index: M/cmt/setup.csh
===================================================================
--- /DMM/cmt/setup.csh	(revision 373)
+++ 	(revision )
@@ -1,14 +1,0 @@
-# echo "Setting DMM v0 in /home/campagne/projets/OSArea/MEMPHYS"
-
-if ( $?CMTROOT == 0 ) then
-  setenv CMTROOT /home/campagne/kits/CMT/v1r18p20051108
-endif
-source ${CMTROOT}/mgr/setup.csh
-
-set tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
-if $status != 0 then
-  set tempfile=/tmp/cmt.$$
-endif
-${CMTROOT}/mgr/cmt setup -csh -pack=DMM -version=v0 -path=/home/campagne/projets/OSArea/MEMPHYS  -no_cleanup $* >${tempfile}; source ${tempfile}
-/bin/rm -f ${tempfile}
-
Index: M/cmt/setup.sh
===================================================================
--- /DMM/cmt/setup.sh	(revision 373)
+++ 	(revision )
@@ -1,12 +1,0 @@
-# echo "Setting DMM v0 in /home/campagne/projets/OSArea/MEMPHYS"
-
-if test "${CMTROOT}" = ""; then
-  CMTROOT=/home/campagne/kits/CMT/v1r18p20051108; export CMTROOT
-fi
-. ${CMTROOT}/mgr/setup.sh
-
-tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
-if test ! $? = 0 ; then tempfile=/tmp/cmt.$$; fi
-${CMTROOT}/mgr/cmt setup -sh -pack=DMM -version=v0 -path=/home/campagne/projets/OSArea/MEMPHYS  -no_cleanup $* >${tempfile}; . ${tempfile}
-/bin/rm -f ${tempfile}
-