Index: Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/filelist.xml
===================================================================
--- Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/filelist.xml	(revision 393)
+++ Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/filelist.xml	(revision 393)
@@ -0,0 +1,33 @@
+<xml xmlns:o="urn:schemas-microsoft-com:office:office">
+ <o:MainFile HRef="../TableWP4.htm"/>
+ <o:File HRef="image001.png"/>
+ <o:File HRef="image002.gif"/>
+ <o:File HRef="image003.gif"/>
+ <o:File HRef="image004.gif"/>
+ <o:File HRef="image005.gif"/>
+ <o:File HRef="image006.gif"/>
+ <o:File HRef="image007.gif"/>
+ <o:File HRef="image008.gif"/>
+ <o:File HRef="image009.gif"/>
+ <o:File HRef="image010.gif"/>
+ <o:File HRef="image011.gif"/>
+ <o:File HRef="image012.wmz"/>
+ <o:File HRef="image013.gif"/>
+ <o:File HRef="oledata.mso"/>
+ <o:File HRef="image014.wmz"/>
+ <o:File HRef="image015.gif"/>
+ <o:File HRef="image016.wmz"/>
+ <o:File HRef="image017.gif"/>
+ <o:File HRef="image018.wmz"/>
+ <o:File HRef="image019.gif"/>
+ <o:File HRef="image020.wmz"/>
+ <o:File HRef="image021.gif"/>
+ <o:File HRef="image022.wmz"/>
+ <o:File HRef="image023.gif"/>
+ <o:File HRef="image024.wmz"/>
+ <o:File HRef="image025.gif"/>
+ <o:File HRef="image026.wmz"/>
+ <o:File HRef="image027.gif"/>
+ <o:File HRef="header.htm"/>
+ <o:File HRef="filelist.xml"/>
+</xml>
Index: Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/header.htm
===================================================================
--- Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/header.htm	(revision 393)
+++ Backup NB/Talks/MEMPHYSetal/TableWP4_fichiers/header.htm	(revision 393)
@@ -0,0 +1,85 @@
+<html xmlns:v="urn:schemas-microsoft-com:vml"
+xmlns:o="urn:schemas-microsoft-com:office:office"
+xmlns:w="urn:schemas-microsoft-com:office:word"
+xmlns="http://www.w3.org/TR/REC-html40">
+
+<head>
+<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
+<meta name=ProgId content=Word.Document>
+<meta name=Generator content="Microsoft Word 9">
+<meta name=Originator content="Microsoft Word 9">
+<link id=Main-File rel=Main-File href="../TableWP4.htm">
+</head>
+
+<body lang=FR link=blue vlink=purple>
+
+<div style='mso-element:header' id=h1>
+
+<p class=MsoHeader align=center style='text-align:center'><span lang=EN-GB>CARE<span
+style='mso-tab-count:1'>                                                                    </span>N3<span
+style='mso-tab-count:1'>            </span> Beams for European Neutrino
+Experiments</span></p>
+
+</div>
+
+<div style='mso-element:footer' id=f1>
+
+<p class=MsoFooter align=center style='text-align:center'><span
+class=MsoPageNumber><span lang=EN-GB><span style='mso-field-code:PAGE'>61</span></span></span></p>
+
+</div>
+
+<div style='mso-element:footer' id=ef2>
+
+<div style='mso-element:frame;mso-element-wrap:around;mso-element-anchor-vertical:
+paragraph;mso-element-anchor-horizontal:margin;mso-element-left:center;
+mso-element-top:.05pt;mso-height-rule:exactly'>
+
+<table cellspacing=0 cellpadding=0 hspace=0 vspace=0 align=center>
+ <tr>
+  <td valign=top align=left style='padding-top:0cm;padding-right:0cm;
+  padding-bottom:0cm;padding-left:0cm'>
+  <p class=MsoFooter style='mso-element:frame;mso-element-wrap:around;
+  mso-element-anchor-vertical:paragraph;mso-element-anchor-horizontal:margin;
+  mso-element-left:center;mso-element-top:.05pt;mso-height-rule:exactly'><!--[if supportFields]><span
+  class=MsoPageNumber><span lang=EN-GB><span style='mso-element:field-begin'></span>PAGE<span
+  style="mso-spacerun: yes">  </span></span></span><![endif]--><!--[if supportFields]><span
+  class=MsoPageNumber><span lang=EN-GB><span style='mso-element:field-end'></span></span></span><![endif]--><span
+  class=MsoPageNumber><span lang=EN-GB><o:p></o:p></span></span></p>
+  </td>
+ </tr>
+</table>
+
+</div>
+
+<p class=MsoFooter><span lang=EN-GB><![if !supportEmptyParas]>&nbsp;<![endif]><o:p></o:p></span></p>
+
+</div>
+
+<div style='mso-element:footer' id=f2>
+
+<div style='mso-element:frame;mso-element-wrap:around;mso-element-anchor-vertical:
+paragraph;mso-element-anchor-horizontal:margin;mso-element-left:center;
+mso-element-top:.05pt;mso-height-rule:exactly'>
+
+<table cellspacing=0 cellpadding=0 hspace=0 vspace=0 align=center>
+ <tr>
+  <td valign=top align=left style='padding-top:0cm;padding-right:0cm;
+  padding-bottom:0cm;padding-left:0cm'>
+  <p class=MsoFooter style='mso-element:frame;mso-element-wrap:around;
+  mso-element-anchor-vertical:paragraph;mso-element-anchor-horizontal:margin;
+  mso-element-left:center;mso-element-top:.05pt;mso-height-rule:exactly'><span
+  class=MsoPageNumber><span lang=EN-GB><span style='mso-field-code:PAGE'>72</span><o:p></o:p></span></span></p>
+  </td>
+ </tr>
+</table>
+
+</div>
+
+<p class=MsoFooter><span lang=EN-GB><![if !supportEmptyParas]>&nbsp;<![endif]><o:p></o:p></span></p>
+
+</div>
+
+</body>
+
+</html>