Index: /Backup NB/Talks/MEMPHYSetal/UNOAussois05-Slides/UNO05-Aussois.htm
===================================================================
--- /Backup NB/Talks/MEMPHYSetal/UNOAussois05-Slides/UNO05-Aussois.htm	(revision 395)
+++ /Backup NB/Talks/MEMPHYSetal/UNOAussois05-Slides/UNO05-Aussois.htm	(revision 395)
@@ -0,0 +1,98 @@
+<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
+<html> <head>
+<title>UNO Collaboration Meeting in Aussois, France, April 6, 2005</title>
+</head>
+
+<body bgcolor=ccccff background="bgr.gif">
+
+<font size=+2> 
+<center>
+<div ALIGN="CENTER">
+<img
+ WIDTH="157" HEIGHT="116" BORDER="0"
+ SRC="../web/UNO_logo_color.png">
+</div>
+
+<br>
+<big> <strong>
+<font color=red>
+Transparencies for <br> 
+UNO Collaboration Meeting in Aussois, France
+</font> 
+</strong> </big>
+<br>
+<font size=+1 color=blue> 
+<a href="./UNO05-Aussois_program.pdf">UNO Collaboration Meeting Program(pdf)</a>
+</font> 
+
+</center>
+</font>
+<hr>
+
+
+<h1>Wednesday, April 6, 2005</h1>
+
+08:30-09:00 &nbsp; Registration<br>
+
+<h3>
+UNO EOI and R&D Proposal Session (UNO Collaborators Only)
+</h3>
+
+<font color=blue>Chair:</font> C.K Jung <br>
+09:00-09:30 &nbsp; Status of the UNO EOI and R&D Proposal &nbsp; &nbsp; &nbsp; W. Toki<br>
+09:30-10:30 &nbsp; Discussion, Future Plan and Strategy &nbsp; &nbsp; &nbsp; all <br>
+10:30-10:45 &nbsp; Coffee Break <br>
+
+<h3>
+UNO General Meeting Session (Open to all NNN05 Participants)
+</h3>
+
+<font color=blue>Chair:</font> W. Toki <br>
+10:45-10:50 &nbsp; <a href="./talks/Jung-Intro.pdf">Welcome and Introduction</a> &nbsp; &nbsp; &nbsp; C.K. Jung<br>
+
+10:50-11:10 &nbsp; <a href="./talks/UNO05-Aussois_Jung_update.pdf">UNO Update</a> &nbsp; &nbsp; &nbsp; C.K. Jung<br>
+
+11:10-11:45 &nbsp; <a href="./">Tau Neutrino Appearance Search in the Atmospheric Neutrinos</a> &nbsp; &nbsp; &nbsp; T. Kato<br>
+
+11:45-12:20 &nbsp; <a href="./talks/Kobayashi-protondecay.pdf">Update on Proton decay searches at Super-Kamiokandeand study on possible improvements</a> &nbsp; &nbsp; &nbsp; K. Kobayashi<br>
+
+<br>
+12:20-14:00 &nbsp; Lunch <br>
+<br>
+
+<font color=blue>Chair:</font> B. Wilson <br>
+
+14:00-14:35 &nbsp; <a href="./talks/uno05-meeting-nakahata.ppt">Detailed Presentation of the Observation of the Supernova Neutrinos with Next Generation Large Water Cherenkov Detectors</a> &nbsp; &nbsp; &nbsp; M. Nakahata<br>
+14:35-15:10 &nbsp; <a href="./talks/nnn05_bishai.pdf">Detailed Presentation of the BNL VLBNO Experimentpan></a> &nbsp; &nbsp; &nbsp; M. Bishai<br>
+15:10-15:45 &nbsp; <a href="./">Detailed Presentation of the &nu;<sub>e</sub> Appearance Background Study for the BNL VLBNO Experiment Proposal</a> &nbsp; &nbsp; &nbsp; C. Yanagisawa<br>
+
+<br>
+15:45-16:00 &nbsp; Coffee Break <br>
+<br>
+
+<font color=blue>Chair:</font> K. Nakamura <br>
+
+16:00-16:30 &nbsp; <a href="./talks/HendersonDUSEL_Wilson.pdf">Henderson DUSEL Proposal</a> &nbsp; &nbsp; &nbsp; B. Wilson<br>
+16:30-17:00 &nbsp; <a href="./talks/ITASCA_UNO.pdf">Very Large Cavity Excavation</a> &nbsp; &nbsp; &nbsp; Pedro Varona (Itaska)<br>
+17:00-17:20 &nbsp; <a href="./talks/UNOWaterContainment-April2005_Wilson.pdf">Update on Water Containment/Cavity Treatment R&D</a> &nbsp; &nbsp; &nbsp; B. Wilson<br>
+17:20-17:50 &nbsp; <a href="./talks/UNO_2005_BURLE.ppt">Next Generation Large Area Low Cost PMT</a> &nbsp; &nbsp; &nbsp; Richard Leclercq (Burle)<br>
+17:50-18:10 &nbsp; <a href="./">Status of the UNO Software and R&D</a> &nbsp; &nbsp; &nbsp; C. McGrew<br>
+
+18:10 
+&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 
+Next meetings: <br>
+&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;		1) Video Conference <br> 
+&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;		2) Collaboration Meeting: October 2005?, where? <br>
+&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;		3) NNN07 <br>
+
+<br>
+18:30 
+&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 
+Meeting Adjourns
+
+
+<hr>
+<font size=-4>
+<address>www@nngroup.physics.sunysb.edu</address>
+</font>
+</body> </html>