Index: /Selma/PARISROC/campagne.bib
===================================================================
--- /Selma/PARISROC/campagne.bib	(revision 467)
+++ /Selma/PARISROC/campagne.bib	(revision 468)
@@ -1,4 +1,18 @@
-%JEC 17/10/06 version 0 from old biblio.tex file
+%JEC 9/06/2009 last update
 %
+%%%%%%%%%%%%%%%%
+%PMm2
+@Article{Genolini:2008uc,
+     author    = "Genolini, B. and others",
+     title     = "{PMm2: large photomultipliers and innovative electronics
+                  for the next-generation neutrino experiments}",
+     year      = "2008",
+     eprint    = "0811.2681",
+     archivePrefix = "arXiv",
+     primaryClass  =  "physics.ins-det",
+     SLACcitation  = "%%CITATION = 0811.2681;%%"
+}
+
+
 %%%%%%%Introduction %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 @Article{Volpe:2006in,
Index: /Selma/PARISROC/parisroc-jinst.aux
===================================================================
--- /Selma/PARISROC/parisroc-jinst.aux	(revision 467)
+++ /Selma/PARISROC/parisroc-jinst.aux	(revision 468)
@@ -2,12 +2,8 @@
 \bibstyle{Campagne}
 \global\@todotoctrue
+\citation{Genolini:2008uc}
 \citation{Pati:1973rp}
 \citation{Nath:2006ut}
 \citation{Kobayashi:2005pe}
-\newlabel{-TOC-}{{}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {1}Physics motivation}{1}}
-\newlabel{sec:Phys-Intro}{{1}{1}}
-\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces Example of figure PDF}}{1}}
-\newlabel{fig:1}{{1}{1}}
 \citation{Davis:1968cp}
 \citation{Hirata:1989zj}
@@ -20,6 +16,4 @@
 \citation{Bionta:1987qt}
 \citation{Alekseev:1988gp}
-\@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces Example figure JPEG}}{2}}
-\newlabel{fig:2}{{2}{2}}
 \citation{Aglietta:1988be}
 \citation{Hirata:1988uy}
@@ -32,9 +26,18 @@
 \citation{Kajita:2006cy}
 \citation{TabarellideFatis:2002ni}
+\newlabel{-TOC-}{{}{1}}
+\@writefile{toc}{\contentsline {section}{\numberline {1}Physics motivation}{1}}
+\newlabel{sec:Phys-Intro}{{1}{1}}
 \citation{Araki:2005qa}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces Example of figure PDF}}{2}}
+\newlabel{fig:1}{{1}{2}}
+\@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces Example 2}}{3}}
+\newlabel{fig:pulse_snapshot}{{2}{3}}
 \citation{Back:2004zn}
 \citation{Araki:2004mb}
 \citation{Amerio:2004ze}
 \citation{Arneodo:2001tx}
+\@writefile{lof}{\contentsline {figure}{\numberline {3}{\ignorespaces Example figure JPEG}}{4}}
+\newlabel{fig:2}{{3}{4}}
 \citation{deBellefon:2006vq}
 \citation{Oberauer:2005kw}
@@ -54,42 +57,43 @@
 \citation{Fukuda:1998mi}
 \bibdata{campagne}
-\bibcite{Pati:1973rp}{1}
-\bibcite{Nath:2006ut}{2}
-\bibcite{Kobayashi:2005pe}{3}
-\bibcite{Davis:1968cp}{4}
-\bibcite{Hirata:1989zj}{5}
-\bibcite{Anselmann:1992um}{6}
-\bibcite{Abdurashitov:1994bc}{7}
-\bibcite{Smy:2002rz}{8}
-\bibcite{Aharmim:2005gt}{9}
-\bibcite{Altmann:2005ix}{10}
-\bibcite{Hirata:1987hu}{11}
-\bibcite{Bionta:1987qt}{12}
-\bibcite{Alekseev:1988gp}{13}
-\bibcite{Aglietta:1988be}{14}
-\bibcite{Hirata:1988uy}{15}
-\bibcite{Hirata:1992ku}{16}
-\bibcite{Becker-Szendy:1992hq}{17}
-\bibcite{Daum:1994bf}{18}
-\bibcite{Allison:1999ms}{19}
-\bibcite{Ashie:2005ik}{20}
-\bibcite{Fukuda:1998mi}{21}
-\bibcite{Kajita:2006cy}{22}
-\bibcite{TabarellideFatis:2002ni}{23}
-\bibcite{Araki:2005qa}{24}
-\bibcite{Back:2004zn}{25}
-\bibcite{Araki:2004mb}{26}
-\bibcite{Amerio:2004ze}{27}
-\bibcite{Arneodo:2001tx}{28}
-\bibcite{deBellefon:2006vq}{29}
-\bibcite{Oberauer:2005kw}{30}
-\bibcite{Marrodan:2006}{31}
-\bibcite{Rubbia:2004tz}{32}
-\bibcite{Rubbia:2004yq}{33}
-\bibcite{Ereditato:2004ru}{34}
-\bibcite{Ereditato:2005ru}{35}
-\bibcite{Ereditato:2005yx}{36}
-\bibcite{Campagne:2006yx}{37}
-\bibcite{Rubbia:2006pi}{38}
-\bibcite{Volpe:2006in}{39}
-\bibcite{Hirata:1988ad}{40}
+\bibcite{Genolini:2008uc}{1}
+\bibcite{Pati:1973rp}{2}
+\bibcite{Nath:2006ut}{3}
+\bibcite{Kobayashi:2005pe}{4}
+\bibcite{Davis:1968cp}{5}
+\bibcite{Hirata:1989zj}{6}
+\bibcite{Anselmann:1992um}{7}
+\bibcite{Abdurashitov:1994bc}{8}
+\bibcite{Smy:2002rz}{9}
+\bibcite{Aharmim:2005gt}{10}
+\bibcite{Altmann:2005ix}{11}
+\bibcite{Hirata:1987hu}{12}
+\bibcite{Bionta:1987qt}{13}
+\bibcite{Alekseev:1988gp}{14}
+\bibcite{Aglietta:1988be}{15}
+\bibcite{Hirata:1988uy}{16}
+\bibcite{Hirata:1992ku}{17}
+\bibcite{Becker-Szendy:1992hq}{18}
+\bibcite{Daum:1994bf}{19}
+\bibcite{Allison:1999ms}{20}
+\bibcite{Ashie:2005ik}{21}
+\bibcite{Fukuda:1998mi}{22}
+\bibcite{Kajita:2006cy}{23}
+\bibcite{TabarellideFatis:2002ni}{24}
+\bibcite{Araki:2005qa}{25}
+\bibcite{Back:2004zn}{26}
+\bibcite{Araki:2004mb}{27}
+\bibcite{Amerio:2004ze}{28}
+\bibcite{Arneodo:2001tx}{29}
+\bibcite{deBellefon:2006vq}{30}
+\bibcite{Oberauer:2005kw}{31}
+\bibcite{Marrodan:2006}{32}
+\bibcite{Rubbia:2004tz}{33}
+\bibcite{Rubbia:2004yq}{34}
+\bibcite{Ereditato:2004ru}{35}
+\bibcite{Ereditato:2005ru}{36}
+\bibcite{Ereditato:2005yx}{37}
+\bibcite{Campagne:2006yx}{38}
+\bibcite{Rubbia:2006pi}{39}
+\bibcite{Volpe:2006in}{40}
+\bibcite{Hirata:1988ad}{41}
Index: /Selma/PARISROC/parisroc-jinst.bbl
===================================================================
--- /Selma/PARISROC/parisroc-jinst.bbl	(revision 467)
+++ /Selma/PARISROC/parisroc-jinst.bbl	(revision 468)
@@ -1,3 +1,9 @@
 \providecommand{\href}[2]{#2}\begingroup\raggedright\begin{thebibliography}{10}
+
+\bibitem{Genolini:2008uc}
+B.~Genolini {\em et.~al.}, ``{PMm2: large photomultipliers and innovative
+  electronics for the next-generation neutrino experiments}''
+  \href{http://arXiv.org/abs/0811.2681}{{\tt 0811.2681}}.
+%%CITATION = 0811.2681;%%
 
 \bibitem{Pati:1973rp}
Index: /Selma/PARISROC/parisroc-jinst.log
===================================================================
--- /Selma/PARISROC/parisroc-jinst.log	(revision 467)
+++ /Selma/PARISROC/parisroc-jinst.log	(revision 468)
@@ -1,3 +1,3 @@
-This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.3.17)  9 JUN 2009 14:30
+This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.3.17)  9 JUN 2009 14:55
 entering extended mode
 **E:/Presentations/Selma/PARISROC/parisroc-jinst.tex
@@ -247,34 +247,43 @@
  (parisroc-jinst.toc)
 \tf@toc=\write3
- <./test_figs/varvscycle.pdf, id=16, 569.12625pt x 638.385pt>
+ <./test_figs/varvscycle.pdf, id=17, 569.12625pt x 638.385pt>
 File: ./test_figs/varvscycle.pdf Graphic file (type pdf)
 
 <use ./test_figs/varvscycle.pdf>
 LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <10> not available
-(Font)              Font shape `T1/ptm/b/n' tried instead on input line 66.
- <./test_figs/pulse_snapshot.jpg, id=17, 509.905pt x 836.12375pt>
+(Font)              Font shape `T1/ptm/b/n' tried instead on input line 71.
+ <./test_figs/pulse_snapshot.jpg, id=18, 509.905pt x 836.12375pt>
 File: ./test_figs/pulse_snapshot.jpg Graphic file (type jpg)
 
-<use ./test_figs/pulse_snapshot.jpg> [1 <E:/Presentations/Selma/PARISROC/test_figs/varvscycle.pdf>] [2 <E:/Presentations
-/Selma/PARISROC/test_figs/pulse_snapshot.jpg>] [3] [4] (parisroc-jinst.bbl [5] [6]) [7] (parisroc-jinst.aux) ) 
+<use ./test_figs/pulse_snapshot.jpg>
+File: ./test_figs/pulse_snapshot.jpg Graphic file (type jpg)
+ <use ./test_figs/pulse_snapshot.jpg> [1]
+Underfull \vbox (badness 3148) has occurred while \output is active []
+
+ [2 <E:/Presentations/Selma/PARISROC/test_figs/varvscycle.pdf>] [3 <E:/Presentations/Selma/PARISROC/test_figs/pulse_snap
+shot.jpg>] [4] [5] (parisroc-jinst.bbl [6] [7])
+[8] (parisroc-jinst.aux)
+
+LaTeX Warning: Label(s) may have changed. Rerun to get cross-references right.
+
+ ) 
 Here is how much of TeX's memory you used:
- 2450 strings out of 95304
- 26894 string characters out of 1183032
- 79297 words of memory out of 1500000
- 5533 multiletter control sequences out of 110000
+ 2456 strings out of 95304
+ 26969 string characters out of 1183032
+ 80309 words of memory out of 1500000
+ 5535 multiletter control sequences out of 110000
  90068 words of font info for 146 fonts, out of 3000000 for 5000
  14 hyphenation exceptions out of 8191
  35i,9n,26p,302b,276s stack positions out of 5000i,500n,10000p,200000b,50000s
-{E:/Progra
-m Files/MiKTeX 2.7/fonts/enc/dvips/fontname/8r.enc}<E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmmi10.pfb><E:/Pr
-ogram Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr10.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmsy10.pfb><
-E:/Program Files/MiKTeX 2.7/fonts/type1/urw/courier/ucrr8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/helvetic/uhv
-b8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/symbol/usyr.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/symbol
-/usyr.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/times/utmb8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/tim
-es/utmr8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/times/utmri8a.pfb>
-Output written on parisroc-jinst.pdf (8 pages, 217635 bytes).
+{E:/Program Files/MiKTeX 2.7/fonts/enc/dvips/fontname/8r.enc}<E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmmi1
+0.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr10.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/
+cmsy10.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/courier/ucrr8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/
+helvetic/uhvb8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/symbol/usyr.pfb><E:/Program Files/MiKTeX 2.7/fonts/type
+1/urw/symbol/usyr.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/times/utmb8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/t
+ype1/urw/times/utmr8a.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/urw/times/utmri8a.pfb>
+Output written on parisroc-jinst.pdf (9 pages, 219756 bytes).
 PDF statistics:
- 220 PDF objects out of 1000 (max. 8388607)
- 55 named destinations out of 1000 (max. 131072)
+ 229 PDF objects out of 1000 (max. 8388607)
+ 59 named destinations out of 1000 (max. 131072)
  11 words of extra memory for PDF output out of 10000 (max. 10000000)
 
Index: /Selma/PARISROC/parisroc-jinst.tex
===================================================================
--- /Selma/PARISROC/parisroc-jinst.tex	(revision 467)
+++ /Selma/PARISROC/parisroc-jinst.tex	(revision 468)
@@ -51,4 +51,9 @@
 \label{sec:Phys-Intro}
 
+Our last citation \cite{Genolini:2008uc}.....
+
+The RMS error is $\sigma$...
+
+
 Several outstanding physics goals could be achieved by the next generation of large underground observatories
 in the domain of astro-particle and particle physics, neutrino astronomy and cosmology.
@@ -67,4 +72,7 @@
 \label{fig:1}
 \end{figure}          
+
+
+
 
 \begin{figure}[htb]