Index: /Selma/These/test.aux
===================================================================
--- /Selma/These/test.aux	(revision 470)
+++ /Selma/These/test.aux	(revision 470)
@@ -0,0 +1,6 @@
+\relax 
+\@writefile{toc}{\contentsline {section}{\numberline {1}Introduction}{2}}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces ex figure PDF}}{2}}
+\newlabel{fig:1}{{1}{2}}
+\@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces Ex figure JPEG}}{2}}
+\newlabel{fig:2}{{2}{2}}
Index: /Selma/These/test.blg
===================================================================
--- /Selma/These/test.blg	(revision 470)
+++ /Selma/These/test.blg	(revision 470)
@@ -0,0 +1,5 @@
+This is BibTeX, Version 0.99cThe top-level auxiliary file: E:\Presentations\Selma\These\test.aux
+I found no \citation commands---while reading file E:\Presentations\Selma\These\test.aux
+I found no \bibdata command---while reading file E:\Presentations\Selma\These\test.aux
+I found no \bibstyle command---while reading file E:\Presentations\Selma\These\test.aux
+(There were 3 error messages)
Index: /Selma/These/test.log
===================================================================
--- /Selma/These/test.log	(revision 470)
+++ /Selma/These/test.log	(revision 470)
@@ -0,0 +1,134 @@
+This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.3.17)  9 JUN 2009 15:18
+entering extended mode
+**E:/Presentations/Selma/These/test.tex
+(E:/Presentations/Selma/These/test.tex
+LaTeX2e <2005/12/01>
+Babel <v3.8l> and hyphenation patterns for english, dumylang, nohyphenation, german, ngerman, german-x-2008-06-18, ngerm
+an-x-2008-06-18, french, loaded.
+("E:\Program Files\MiKTeX 2.7\tex\latex\base\article.cls"
+Document Class: article 2005/09/16 v1.4f Standard LaTeX document class
+("E:\Program Files\MiKTeX 2.7\tex\latex\base\size11.clo"
+File: size11.clo 2005/09/16 v1.4f Standard LaTeX file (size option)
+)
+\c@part=\count79
+\c@section=\count80
+\c@subsection=\count81
+\c@subsubsection=\count82
+\c@paragraph=\count83
+\c@subparagraph=\count84
+\c@figure=\count85
+\c@table=\count86
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+) ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\graphicx.sty"
+Package: graphicx 1999/02/16 v1.0f Enhanced LaTeX Graphics (DPC,SPQR)
+ ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\keyval.sty"
+Package: keyval 1999/03/16 v1.13 key=value parser (DPC)
+\KV@toks@=\toks14
+)
+("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\graphics.sty"
+Package: graphics 2006/02/20 v1.0o Standard LaTeX Graphics (DPC,SPQR)
+ ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\trig.sty"
+Package: trig 1999/03/16 v1.09 sin cos tan (DPC)
+) ("E:\Program Files\MiKTeX 2.7\tex\latex\00miktex\graphics.cfg"
+File: graphics.cfg 2007/01/18 v1.5 graphics configuration of teTeX/TeXLive
+)
+Package graphics Info: Driver file: pdftex.def on input line 90.
+
+("E:\Program Files\MiKTeX 2.7\tex\latex\pdftex-def\pdftex.def"
+File: pdftex.def 2008/09/08 v0.04l Graphics/color for pdfTeX
+\Gread@gobject=\count87
+))
+\Gin@req@height=\dimen103
+\Gin@req@width=\dimen104
+)
+("E:\Program Files\MiKTeX 2.7\tex\latex\rotating\rotating.sty"
+Package: rotating 2008/10/05 v2.15c rotated objects in LaTeX
+ ("E:\Program Files\MiKTeX 2.7\tex\latex\base\ifthen.sty"
+Package: ifthen 2001/05/26 v1.1c Standard LaTeX ifthen package (DPC)
+)
+\c@r@tfl@t=\count88
+\rotFPtop=\skip43
+\rotFPbot=\skip44
+\rot@float@box=\box26
+\rot@mess@toks=\toks15
+)
+No file test.aux.
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 41.
+LaTeX Font Info:    ... okay on input line 41.
+("E:\Program Files\MiKTeX 2.7\tex\context\base\supp-pdf.tex"
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count89
+\scratchdimen=\dimen105
+\scratchbox=\box27
+\nofMPsegments=\count90
+\nofMParguments=\count91
+\everyMPshowfont=\toks16
+\MPscratchCnt=\count92
+\MPscratchDim=\dimen106
+\MPnumerator=\count93
+\everyMPtoPDFconversion=\toks17
+) [1
+
+{C:/Documents and Settings/All Users/Application Data/MiKTeX/2.7/pdftex/config/pdftex.map}]
+LaTeX Font Info:    External font `cmex10' loaded for size
+(Font)              <12> on input line 48.
+LaTeX Font Info:    External font `cmex10' loaded for size
+(Font)              <8> on input line 48.
+LaTeX Font Info:    External font `cmex10' loaded for size
+(Font)              <6> on input line 48.
+Missing character: There is no é in font cmr10!
+
+<./varvscycle.pdf, id=7, 569.12625pt x 638.385pt>
+File: ./varvscycle.pdf Graphic file (type pdf)
+ <use ./varvscycle.pdf>
+
+LaTeX Warning: File `./pulse_snapshot.jpg' not found on input line 62.
+
+
+! Package pdftex.def Error: File `./pulse_snapshot.jpg' not found.
+
+See the pdftex.def package documentation for explanation.
+Type  H <return>  for immediate help.
+ ...                                              
+                                                  
+l.62 ...egraphics[scale=0.5]{./pulse_snapshot.jpg}
+                                                  
+Using draft setting for this image.
+Try typing  <return>  to proceed.
+If that doesn't work, type  X <return>  to quit.
+
+[2 <E:/Presentations/Selma/These/varvscycle.pdf>] (test.aux)
+
+LaTeX Warning: Label(s) may have changed. Rerun to get cross-references right.
+
+ ) 
+Here is how much of TeX's memory you used:
+ 1028 strings out of 95304
+ 12171 string characters out of 1183032
+ 59992 words of memory out of 1500000
+ 4266 multiletter control sequences out of 110000
+ 8056 words of font info for 29 fonts, out of 3000000 for 5000
+ 21 hyphenation exceptions out of 8191
+ 25i,7n,21p,245b,257s stack positions out of 5000i,500n,10000p,200000b,50000s
+<E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmbx10.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmb
+x12.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr10.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/c
+m/cmr12.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr17.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/blues
+ky/cm/cmtt10.pfb>
+Output written on test.pdf (2 pages, 63556 bytes).
+PDF statistics:
+ 44 PDF objects out of 1000 (max. 8388607)
+ 0 named destinations out of 1000 (max. 131072)
+ 6 words of extra memory for PDF output out of 10000 (max. 10000000)
+
Index: /Selma/These/test.tex
===================================================================
--- /Selma/These/test.tex	(revision 469)
+++ /Selma/These/test.tex	(revision 470)
@@ -42,5 +42,5 @@
 
 \begin{abstract}
-Ceci est une tentative d'introduire des figures PDF et JPEG
+Ceci est une tentative d'introduire des figures PDF et JPEG avec une modification...
 \end{abstract}
 