Index: /Selma/These/test.blg
===================================================================
--- /Selma/These/test.blg	(revision 471)
+++ /Selma/These/test.blg	(revision 472)
@@ -1,5 +1,5 @@
-This is BibTeX, Version 0.99cThe top-level auxiliary file: E:\Presentations\Selma\These\test.aux
-I found no \citation commands---while reading file E:\Presentations\Selma\These\test.aux
-I found no \bibdata command---while reading file E:\Presentations\Selma\These\test.aux
-I found no \bibstyle command---while reading file E:\Presentations\Selma\These\test.aux
+This is BibTeX, Version 0.99cThe top-level auxiliary file: C:\LATEX\These\test.aux
+I found no \citation commands---while reading file C:\LATEX\These\test.aux
+I found no \bibdata command---while reading file C:\LATEX\These\test.aux
+I found no \bibstyle command---while reading file C:\LATEX\These\test.aux
 (There were 3 error messages)
Index: /Selma/These/test.log
===================================================================
--- /Selma/These/test.log	(revision 471)
+++ /Selma/These/test.log	(revision 472)
@@ -1,12 +1,12 @@
-This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.3.17)  9 JUN 2009 15:21
+This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.6.9)  9 JUN 2009 18:57
 entering extended mode
-**E:/Presentations/Selma/These/test.tex
-(E:/Presentations/Selma/These/test.tex
+**C:/LATEX/These/test.tex
+(C:/LATEX/These/test.tex
 LaTeX2e <2005/12/01>
 Babel <v3.8l> and hyphenation patterns for english, dumylang, nohyphenation, german, ngerman, german-x-2008-06-18, ngerm
 an-x-2008-06-18, french, loaded.
-("E:\Program Files\MiKTeX 2.7\tex\latex\base\article.cls"
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\article.cls"
 Document Class: article 2005/09/16 v1.4f Standard LaTeX document class
-("E:\Program Files\MiKTeX 2.7\tex\latex\base\size11.clo"
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\size11.clo"
 File: size11.clo 2005/09/16 v1.4f Standard LaTeX file (size option)
 )
@@ -22,20 +22,24 @@
 \belowcaptionskip=\skip42
 \bibindent=\dimen102
-) ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\graphicx.sty"
+)
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\graphicx.sty"
 Package: graphicx 1999/02/16 v1.0f Enhanced LaTeX Graphics (DPC,SPQR)
- ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\keyval.sty"
+
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\keyval.sty"
 Package: keyval 1999/03/16 v1.13 key=value parser (DPC)
 \KV@toks@=\toks14
 )
-("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\graphics.sty"
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\graphics.sty"
 Package: graphics 2006/02/20 v1.0o Standard LaTeX Graphics (DPC,SPQR)
- ("E:\Program Files\MiKTeX 2.7\tex\latex\graphics\trig.sty"
+
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\trig.sty"
 Package: trig 1999/03/16 v1.09 sin cos tan (DPC)
-) ("E:\Program Files\MiKTeX 2.7\tex\latex\00miktex\graphics.cfg"
+)
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\00miktex\graphics.cfg"
 File: graphics.cfg 2007/01/18 v1.5 graphics configuration of teTeX/TeXLive
 )
 Package graphics Info: Driver file: pdftex.def on input line 90.
 
-("E:\Program Files\MiKTeX 2.7\tex\latex\pdftex-def\pdftex.def"
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\pdftex-def\pdftex.def"
 File: pdftex.def 2008/09/08 v0.04l Graphics/color for pdfTeX
 \Gread@gobject=\count87
@@ -44,7 +48,8 @@
 \Gin@req@width=\dimen104
 )
-("E:\Program Files\MiKTeX 2.7\tex\latex\rotating\rotating.sty"
-Package: rotating 2008/10/05 v2.15c rotated objects in LaTeX
- ("E:\Program Files\MiKTeX 2.7\tex\latex\base\ifthen.sty"
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\rotating\rotating.sty"
+Package: rotating 2009/03/28 v2.16a rotated objects in LaTeX
+
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\ifthen.sty"
 Package: ifthen 2001/05/26 v1.1c Standard LaTeX ifthen package (DPC)
 )
@@ -67,5 +72,6 @@
 LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 41.
 LaTeX Font Info:    ... okay on input line 41.
- ("E:\Program Files\MiKTeX 2.7\tex\context\base\supp-pdf.tex"
+
+("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\context\base\supp-pdf.tex"
 [Loading MPS to PDF converter (version 2006.09.02).]
 \scratchcounter=\count89
@@ -81,11 +87,11 @@
 ) [1
 
-{C:/Documents and Settings/All Users/Application Data/MiKTeX/2.7/pdftex/config/pdftex.map}]
+{C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX/2.7/pdftex/config/pdftex.map}]
 LaTeX Font Info:    External font `cmex10' loaded for size
-(Font)              <12> on input line 48.
+(Font)              <12> on input line 49.
 LaTeX Font Info:    External font `cmex10' loaded for size
-(Font)              <8> on input line 48.
+(Font)              <8> on input line 49.
 LaTeX Font Info:    External font `cmex10' loaded for size
-(Font)              <6> on input line 48.
+(Font)              <6> on input line 49.
 Missing character: There is no é in font cmr10!
 
@@ -95,18 +101,21 @@
 <./pulse_snapshot.jpg, id=8, 509.905pt x 836.12375pt>
 File: ./pulse_snapshot.jpg Graphic file (type jpg)
- <use ./pulse_snapshot.jpg> [2 <E:/Presentations/Selma/These/varvscycle.pdf>] [3 <E:/Presentations/Selma/These/pulse_sna
-pshot.jpg>] (test.aux) ) 
+ <use ./pulse_snapshot.jpg> [2 <C:/LATEX/These/varvscycle.pdf>]
+[3 <C:/LATEX/These/pulse_snapshot.jpg>] (test.aux) ) 
 Here is how much of TeX's memory you used:
- 1032 strings out of 95304
- 12266 string characters out of 1183032
- 60008 words of memory out of 1500000
- 4269 multiletter control sequences out of 110000
+ 1033 strings out of 95304
+ 12785 string characters out of 1181134
+ 60028 words of memory out of 1500000
+ 4270 multiletter control sequences out of 110000
  7888 words of font info for 28 fonts, out of 3000000 for 5000
  21 hyphenation exceptions out of 8191
- 25i,7n,21p,245b,246s stack positions out of 5000i,500n,10000p,200000b,50000s
-<E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmbx10.pfb><E:/Program Files/MiKTeX 2.7/font
-s/type1/bluesky/cm/cmbx12.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr10.pfb><E:/Program Files/MiKTeX 2.7
-/fonts/type1/bluesky/cm/cmr12.pfb><E:/Program Files/MiKTeX 2.7/fonts/type1/bluesky/cm/cmr17.pfb>
-Output written on test.pdf (3 pages, 120395 bytes).
+ 25i,8n,21p,231b,251s stack positions out of 5000i,500n,10000p,200000b,50000s
+<C:/Documents and Settings/conforti/Local Settings/Application Data/
+MiKTeX 2.7/fonts/type1/bluesky/cm/cmbx10.pfb><C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX 
+2.7/fonts/type1/bluesky/cm/cmbx12.pfb><C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX 2.7/fon
+ts/type1/bluesky/cm/cmr10.pfb><C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX 2.7/fonts/type1
+/bluesky/cm/cmr12.pfb><C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX 2.7/fonts/type1/bluesky
+/cm/cmr17.pfb>
+Output written on test.pdf (3 pages, 121610 bytes).
 PDF statistics:
  44 PDF objects out of 1000 (max. 8388607)
Index: /Selma/These/test.tex
===================================================================
--- /Selma/These/test.tex	(revision 471)
+++ /Selma/These/test.tex	(revision 472)
@@ -43,4 +43,5 @@
 \begin{abstract}
 Ceci est une tentative d'introduire des figures PDF et JPEG avec une 2nd modification...
+Une modif de Selma chez elle (PC)
 \end{abstract}
 