Index: /Selma/PARISROC/parisroc-jinst.tex
===================================================================
--- /Selma/PARISROC/parisroc-jinst.tex	(revision 473)
+++ /Selma/PARISROC/parisroc-jinst.tex	(revision 474)
@@ -1,4 +1,5 @@
 \documentclass{JINST}
 \usepackage[pdftex]{graphicx}
+\graphicspath{{figures/}}
 \usepackage[figuresright]{rotating}
 %\usepackage{graphicx}
@@ -92,7 +93,7 @@
 Si-Ge Read Out Chip.
 
-\begin{figure}[htb]
+\begin{figure}[!htbp]
 \begin{center}
-\includegraphics[width=0.7\columnwidth]{img0.jpg}
+\includegraphics[width=0.7\columnwidth,height=6cm]{img1.jpg}
 \caption{Principal of PMm2 proposal for megaton scale Cerenkov water
 tank.}
@@ -120,6 +121,6 @@
 
 \begin{center}
-\begin{figure}[htb]
-%%\includegraphics[width=0.7\columnwidth]{img1.eps}
+\begin{figure}[!!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img2.jpg}
 \caption{Principle of the PMm2 project.}
 \label{fig:2}
@@ -133,6 +134,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img2.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img3.jpg}
 \caption{PARISROC global schematic.}
 \label{fig:3}
@@ -173,6 +174,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img3.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img4.jpg}
 \caption{PARISROC Layout.}
 \label{fig:4}
@@ -187,6 +188,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img4.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img5.jpg}
 \caption{PARISROC one channel analogue part schematic.}
 \label{fig:5}
@@ -207,6 +208,6 @@
 
 \begin{center}
-\begin{figure}[htb]
-	%%\includegraphics[width=0.7\columnwidth]{img5.eps}
+\begin{figure}[!htb]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img6.jpg}
 	\caption{PARISROC preamplifier schematic.}
 	\label{fig:6}
@@ -239,7 +240,10 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img6.eps}%%\includegraphics[width=0.7\columnwidth]{img7.eps}
-\caption{Simulated preamplifier output waveforms for different input
+\begin{figure}[!htbp]
+\begin{tabular}{rl}
+\includegraphics[width=0.5\columnwidth,height=6cm]{img7a.jpg} & 
+\includegraphics[width=0.5\columnwidth,height=6cm]{img7b.jpg}
+\end{tabular} 
+caption{Simulated preamplifier output waveforms for different input
 signals with fixed gain (left panel) and for fixed input
 signal at different gain (different input capacitor values (right
@@ -256,6 +260,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img8.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img8.jpg}
 \caption{Simulation input signal.}
 \label{fig:8}
@@ -268,6 +272,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-%%\includegraphics[width=0.7\columnwidth]{img9.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img9.jpg}
 \caption{Preamplifier linearity.}
 \label{fig:9}
@@ -298,6 +302,6 @@
 
 \begin{center}
-\begin{figure}[hbtp]
-\%%includegraphics{img10.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img10.jpg}
 \caption{Preamplifier noise simulation; $G_{pa}=8$; $C_{in}=4$~pF and
 $C_{f}=0.5$~pF.}
@@ -329,7 +333,7 @@
 It has a classical design: differential pair is followed by a buffer.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img11.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img11.jpg}
 \caption{Fast shaper schematics.}
 \label{fig:11}
@@ -340,8 +344,10 @@
 shaper principal characteristics obtained in simulation.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img12.eps}
-%%\includegraphics[width=0.7\columnwidth]{img13.eps}
+\begin{figure}[!htbp]
+\centering
+\begin{tabular}{rl}
+\includegraphics[width=0.5\columnwidth,height=6cm]{img12a.jpg} &
+\includegraphics[width=0.5\columnwidth,height=6cm]{img12b.jpg}
+\end{tabular}
 \caption{Simulated fast shaper outputs ($G_{pa} = 8$ with input from 1-10~pe (left panel)  
 and from 1/3~pe to 2~pe (right panel).}
@@ -378,8 +384,10 @@
 
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img14.eps}
-%%\includegraphics[width=0.7\columnwidth]{img15.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img13a.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img13b.jpg}
+		\end{tabular}
 \caption{Simulated trigger output (input charge from 0 to 10~p.e;
 threshold at 1/3~p.e). Zoom of trigger rise time on right
@@ -394,7 +402,7 @@
 measurement as well as for charge measurement.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img16.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img14.jpg}
 \caption{SCA (switched capacitor array) scheme.}
 \label{fig:14}
@@ -408,7 +416,7 @@
 the digital part. 
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img17.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img15.jpg}
 \caption{Operation of T\&H cell.}
 \label{fig:15}
@@ -436,8 +444,10 @@
 good noise performance.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img18.eps}
-%%\includegraphics[width=0.7\columnwidth]{img19.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img16a.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img16b.jpg}
+		\end{tabular}
 \caption{Slow shaper output waveforms simulation (left panel). Slow shaper
 output noise simulation (right panel).}
@@ -472,7 +482,7 @@
 $T_p=200$~ns.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth][width=273pt]{img20.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img17.jpg}
 \caption{Slow shaper linearity simulation.}
 \label{fig:17}
@@ -499,7 +509,7 @@
 signals.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth][width=207pt]{img21.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img18.jpg}
 \caption{Slow shaper \& SCA simulation.}
 \label{fig:18}
@@ -522,8 +532,10 @@
 and the falling signal stop the ramp (\refFig{fig:19}).
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img22.eps}
-%%\includegraphics[width=0.7\columnwidth]{img23.eps}
+\begin{figure}[!htbp]
+\centering
+\begin{tabular}{rl}
+\includegraphics[width=0.5\columnwidth,height=6cm]{img19a.jpg}&
+\includegraphics[width=0.5\columnwidth,height=6cm]{img19b.jpg}
+\end{tabular}
 \caption{TDC Ramp general schematic.}
 \label{fig:19}
@@ -534,7 +546,7 @@
 ramps.
 
-\begin{figure}[hbtp]
-\centering
-%%\includegraphics[width=0.7\columnwidth]{img24.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img20.jpg}
 \caption{TDC Ramp.}
 \label{fig:20}
@@ -546,14 +558,14 @@
 (\refFig{fig:21} and \refFig{fig:22}).
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics[width=0.7\columnwidth]{img25.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img21.jpg}
 \caption{TDC Ramp scheme.}
 \label{fig:21}
 \end{figure}
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics[width=0.7\columnwidth]{img26.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img22.jpg}
 \caption{TDC Ramp simulation.}
 \label{fig:22}
@@ -572,7 +584,7 @@
 current. \refTab{tab:6} gives, for each ramp, the time duration to reach 3.3~V.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img27.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img23.jpg}
 \caption{ADC ramp schematic.}
 \label{fig:23}
@@ -609,7 +621,7 @@
 
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img28.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img24.jpg}
 \caption{Block diagram of the digital part.}
 \label{fig:24}
@@ -624,7 +636,7 @@
 the sequence shown in on \refFig{fig:25}.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img29.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img25.jpg}
 \caption{Top manager sequence.}
 \label{fig:25}
@@ -641,7 +653,7 @@
 
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img30.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img26.jpg}
 \caption{SCA analogue voltage}
 \label{fig:26}
@@ -682,7 +694,7 @@
 The Labview is developed by LAL.
 
-\begin{figure}[h]
-\centering
-%\includegraphics{img31.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img27.jpg}
 \caption{Test Board.}
 \label{fig:27}
@@ -697,7 +709,7 @@
 run labview program.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img32.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img28.jpg}
 \caption{Test Bench.}
 \label{fig:28}
@@ -710,8 +722,8 @@
 signal and its characteristics.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img33.eps}
-%\includegraphics{img34.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img29.jpg}
+%%%% NOT USED \includegraphics[width=0.5\columnwidth,height=6cm]{img34.jpg}
 \caption{Input signals}
 \label{fig:29}
@@ -739,9 +751,11 @@
 shaper and the fast shaper (\refTab{tab:7}).
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img35.eps}
-%\includegraphics{img36.eps}
-%\includegraphics{img37.eps}
+\begin{figure}[!htbp]
+\centering
+\begin{tabular}{c}
+\includegraphics[width=0.7\columnwidth,height=6cm]{img30a.jpg}\\
+\includegraphics[width=0.7\columnwidth,height=6cm]{img30b.jpg}\\
+\includegraphics[width=0.7\columnwidth,height=6cm]{img30c.jpg}
+\end{tabular}
 \caption{DC uniformity.}
 \label{fig:30}
@@ -771,8 +785,10 @@
 board.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img38.eps}
-%\includegraphics{img39.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img31a.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img31b.jpg}
+		\end{tabular}
 \caption{Measurement and simulation of the preamplifier output for
 an input charge of 10~pe.}
@@ -808,8 +824,10 @@
 performance (\refTab{tab:9}).
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img40.eps}
-%\includegraphics{img41.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img32a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img32b.jpg}
+		\end{tabular}
 \caption{Measurement and simulation of the slow shaper output for an
 input charge of 10~pe.}
@@ -837,8 +855,10 @@
 The Fast shaper results are shown in \refFig{fig:33}
 and \refTab{tab:10}.
-\begin{figure}[htb]
+\begin{figure}[!htb]
 	\centering
-%\includegraphics{img73.eps}
-%\includegraphics{img72.eps}
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img33a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img33b.jpg}
+		\end{tabular}
 	\caption{Measurement and simulation of the fast shaper output for an
 input charge of 1 pe.}
@@ -870,9 +890,11 @@
 smaller dynamic range than simulation.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img42.eps}
-%\includegraphics{img43.eps}
-%\includegraphics{img44.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{c}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34a.jpg}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34b.jpg}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34c.jpg}
+		\end{tabular}
 \caption{Preamplifier linearity for different gains.}
 \label{fig:34}
@@ -899,7 +921,7 @@
 with residuals better than $pm 1~\%$.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img45.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img35.jpg}
 \caption{Slow shaper linearity; $RC =50$~ns and $G_{pa}=8$.}
 \label{fig:35}
@@ -910,7 +932,7 @@
 are obtained.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img46.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img36.jpg}
 \caption{Fast shaper linearity up to 10~pe.}
 \label{fig:36}
@@ -922,7 +944,7 @@
 adjustment linearity is nice at 2~\% on 8 bits.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img47.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img37.jpg}
 \caption{Preamplifier linearity vs feedback capacitor value.}
 \label{fig:37}
@@ -936,7 +958,7 @@
 2.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img48.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img38.jpg}
 \caption{Gain uniformity for $G_{pa}=8, 4, 2$.}
 \label{fig:38}
@@ -952,8 +974,10 @@
 DACs and residuals from $-0.1~\%$ to $0.1~\%$.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img49.eps}
-%\includegraphics{img50.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img39a.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img39b.jpg}
+		\end{tabular}
 \caption{DAC linearity; DAC1 and DAC2 respectively.}
 \label{fig:39}
@@ -970,7 +994,7 @@
 is of one DAC count ($LSB DAC = 1.78$~mV) or 0.06~pe.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img51.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img40.jpg}
 \caption{Pedestal S-curves for channel 1 to 16.}
 \label{fig:40}
@@ -982,8 +1006,11 @@
 the threshold. The homogeneity is proved by a spread of 7 DAC unit (0.4~pe) and a noise of 0.07 pe ($RMS =2.19$).
 
-\begin{figure}[hbtp]
-%\includegraphics{img52.eps}
-%\includegraphics{img53.eps}
-%\includegraphics{img54.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\multicolumn{2}{c}{\includegraphics[width=0.5\columnwidth,height=6cm]{img41a.jpg}}\\
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img41b.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img41c.jpg}
+		\end{tabular}
 \caption{Fast shaper and trigger (top panel); S-curves for input of 10~pe (left panel);
 uniformity plot for channel 1 to 16 (right panel).}
@@ -999,8 +1026,10 @@
 (\refFig{fig:43}).
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img55.eps}
-%\includegraphics{img56.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img42a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img42b.jpg}
+		\end{tabular}
 \caption{Trigger efficiency vs DAC count up to 300~pe (left panel) and
 until 3~pe (right panel).}
@@ -1008,7 +1037,7 @@
 \end{figure}
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img57.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img43.jpg}
 \caption{Threshold vs injected charge up to 500~fC. It is shown the 1~p.e threshold for a PMT gain of $10^6$.}
 \label{fig:43}
@@ -1020,6 +1049,6 @@
 due, probably, to the input power supply ($V_{dd-pa}$ and $V_{ss}$).
 
-\begin{figure}[hbtp]
-%\includegraphics{img58.eps}
+\begin{figure}[!htbp]
+\includegraphics[width=0.7\columnwidth,height=6cm]{img44.jpg}
 \caption{Trigger coupling signal.}
 \label{fig:44}
@@ -1044,7 +1073,7 @@
 obtained.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img59.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img45.jpg}
 \caption{ADC measurements with DC input 1.45~V (middle scale).}
 \label{fig:45}
@@ -1057,7 +1086,7 @@
 and have plots superimposed. 
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img60.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img46.jpg}
 \caption{10  bits ADC transfer function vs input charge.}
 \label{fig:46}
@@ -1070,8 +1099,10 @@
 (\refTab{tab:12}).
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img61.eps}
-%\includegraphics{img62.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img47a.jpg}&
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img47b.jpg}
+		\end{tabular}
 \caption{Evolution of the fit parameters (slope on the
 left panel and intercept on the right panel) as a function of the channel
@@ -1100,8 +1131,11 @@
 the good ADC behaviour in terms of Integral non linearity. 
 
-\begin{figure}[hbtp]
-%\includegraphics{img63.eps}
-%\includegraphics{img64.eps}
-%\includegraphics{img65.eps}
+\begin{figure}[!htbp]
+\centering
+		\begin{tabular}{c}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img48a.jpg}\\
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img48b.jpg}\\
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img48c.jpg}
+		\end{tabular}
 \caption{12, 10, 8 bit ADC linearity.}
 \label{fig:48}
@@ -1112,7 +1146,10 @@
 preliminary measurements.
 
-\begin{figure}[htb]
-%\includegraphics{img66.eps}
-%\includegraphics{img67.eps}
+\begin{figure}[!htb]
+	\centering
+		\begin{tabular}{rl}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img49a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img49b.jpg}
+		\end{tabular}
 \caption{Differential non linearity.}
 \label{fig:49}
@@ -1146,7 +1183,7 @@
 \end{table}
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img68.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img50.jpg}
 \caption{10 bit ADC linearity.}
 \label{fig:50}
@@ -1157,7 +1194,7 @@
 measurements.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img69.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img51.jpg}
 \caption{8 bit ADC linearity.}
 \label{fig:51}
@@ -1168,6 +1205,7 @@
 value for measurements.
 
-\begin{figure}[hbtp]
-%\includegraphics{img70.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img52.jpg}
 \caption{12 bit ADC linearity.}
 \label{fig:52}
@@ -1181,7 +1219,7 @@
 IPNO at Orsay.
 
-\begin{figure}[hbtp]
-\centering
-%\includegraphics{img71.eps}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth,height=6cm]{img53.jpg}
 \caption{TO BE COMPLETED}
 \label{fig:53}