Index: /Selma/PARISROC/parisroc-jinst.tex
===================================================================
--- /Selma/PARISROC/parisroc-jinst.tex	(revision 477)
+++ /Selma/PARISROC/parisroc-jinst.tex	(revision 478)
@@ -95,5 +95,5 @@
 \begin{figure}[!htbp]
 \begin{center}
-\includegraphics[width=0.7\columnwidth,height=6cm]{img1.jpg}
+\includegraphics[width=0.7\columnwidth]{img1.jpg}
 \caption{Principal of PMm2 proposal for megaton scale Cerenkov water
 tank.}
@@ -120,11 +120,10 @@
 manage the dialog between the PMTs and the surface controller (\refFig{fig:2}).
 
-\begin{center}
 \begin{figure}[!!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img2.jpg}
+\centering
+\includegraphics[width=0.7\columnwidth]{img2.jpg}
 \caption{Principle of the PMm2 project.}
 \label{fig:2}
 \end{figure}
-\end{center}
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \section{PARISROC architecture}
@@ -133,11 +132,10 @@
 common digital part (\refFig{fig:3}).
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img3.jpg}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img3.jpg}
 \caption{PARISROC global schematic.}
 \label{fig:3}
 \end{figure}
-\end{center}
 
 Each analogue channel is made of a low noise preamplifier with
@@ -173,11 +171,10 @@
 threshold to convert the charge and the fine time. In addition a bandgap bloc provides all voltage references.
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img4.jpg}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img4.jpg}
 \caption{PARISROC Layout.}
 \label{fig:4}
 \end{figure}
-\end{center}
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \subsection{Analogue Channel description and simulations}
@@ -187,11 +184,10 @@
 part.
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img5.jpg}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img5.jpg}
 \caption{PARISROC one channel analogue part schematic.}
 \label{fig:5}
 \end{figure}
-\end{center}
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \subsection{Preamplifier}
@@ -207,11 +203,12 @@
 gain dispersion due to a use of a common HV.
 
-\begin{center}
-\begin{figure}[!htb]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img6.jpg}
+
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img6.jpg}
 	\caption{PARISROC preamplifier schematic.}
 	\label{fig:6}
 \end{figure}
-\end{center}
+
 
 The preamplifier is designed as a voltage
@@ -239,11 +236,11 @@
 input signal and different preamplifier gain (right panel).
 
-\begin{center}
-\begin{figure}[!htbp]
+\begin{figure}[!htbp]
+\centering
 \begin{tabular}{rl}
 \includegraphics[width=0.5\columnwidth,height=6cm]{img7a.jpg} & 
 \includegraphics[width=0.5\columnwidth,height=6cm]{img7b.jpg}
 \end{tabular} 
-caption{Simulated preamplifier output waveforms for different input
+\caption{Simulated preamplifier output waveforms for different input
 signals with fixed gain (left panel) and for fixed input
 signal at different gain (different input capacitor values (right
@@ -251,5 +248,4 @@
 \label{fig:7}
 \end{figure}
-\end{center}
 
 The input signal, used in simulation, is a triangle signal with 4.5~ns
@@ -259,11 +255,11 @@
 to 300 photo-electrons when the PM gain is $10^{6}$.
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img8.jpg}
+
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img8.jpg}
 \caption{Simulation input signal.}
 \label{fig:8}
 \end{figure}
-\end{center}
 
 The \refFig{fig:9} displays the input dynamic range allowed to the preamplifier
@@ -271,11 +267,10 @@
 gains and shows a good linearity (better than $\pm 1\%$).
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img9.jpg}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img9.jpg}
 \caption{Preamplifier linearity.}
 \label{fig:9}
 \end{figure}
-\end{center}
 
 
@@ -301,12 +296,11 @@
 \refTab{tab:2} summarizes the results obtained.
 
-\begin{center}
-\begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img10.jpg}
+\begin{figure}[!htbp]
+\centering
+\includegraphics[width=0.7\columnwidth]{img10.jpg}
 \caption{Preamplifier noise simulation; $G_{pa}=8$; $C_{in}=4$~pF and
 $C_{f}=0.5$~pF.}
-\end{figure}
 \label{fig:10}
-\end{center}
+\end{figure}
 
 \begin{table}
@@ -335,5 +329,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img11.jpg}
+\includegraphics[width=0.7\columnwidth]{img11.jpg}
 \caption{Fast shaper schematics.}
 \label{fig:11}
@@ -404,5 +398,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img14.jpg}
+\includegraphics[width=0.7\columnwidth]{img14.jpg}
 \caption{SCA (switched capacitor array) scheme.}
 \label{fig:14}
@@ -418,5 +412,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img15.jpg}
+\includegraphics[width=0.7\columnwidth]{img15.jpg}
 \caption{Operation of T\&H cell.}
 \label{fig:15}
@@ -484,5 +478,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img17.jpg}
+\includegraphics[width=0.7\columnwidth]{img17.jpg}
 \caption{Slow shaper linearity simulation.}
 \label{fig:17}
@@ -511,5 +505,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img18.jpg}
+\includegraphics[width=0.7\columnwidth]{img18.jpg}
 \caption{Slow shaper \& SCA simulation.}
 \label{fig:18}
@@ -548,5 +542,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img20.jpg}
+\includegraphics[width=0.7\columnwidth]{img20.jpg}
 \caption{TDC Ramp.}
 \label{fig:20}
@@ -560,5 +554,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img21.jpg}
+\includegraphics[width=0.7\columnwidth]{img21.jpg}
 \caption{TDC Ramp scheme.}
 \label{fig:21}
@@ -567,5 +561,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img22.jpg}
+\includegraphics[width=0.7\columnwidth]{img22.jpg}
 \caption{TDC Ramp simulation.}
 \label{fig:22}
@@ -586,5 +580,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img23.jpg}
+\includegraphics[width=0.7\columnwidth]{img23.jpg}
 \caption{ADC ramp schematic.}
 \label{fig:23}
@@ -623,5 +617,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img24.jpg}
+\includegraphics[width=0.7\columnwidth]{img24.jpg}
 \caption{Block diagram of the digital part.}
 \label{fig:24}
@@ -638,5 +632,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img25.jpg}
+\includegraphics[width=0.7\columnwidth]{img25.jpg}
 \caption{Top manager sequence.}
 \label{fig:25}
@@ -655,5 +649,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img26.jpg}
+\includegraphics[width=0.7\columnwidth]{img26.jpg}
 \caption{SCA analogue voltage}
 \label{fig:26}
@@ -696,5 +690,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img27.jpg}
+\includegraphics[width=0.7\columnwidth]{img27.jpg}
 \caption{Test Board.}
 \label{fig:27}
@@ -711,5 +705,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img28.jpg}
+\includegraphics[width=0.7\columnwidth]{img28.jpg}
 \caption{Test Bench.}
 \label{fig:28}
@@ -724,5 +718,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img29.jpg}
+\includegraphics[width=0.7\columnwidth]{img29.jpg}
 %%%% NOT USED \includegraphics[width=0.5\columnwidth,height=6cm]{img34.jpg}
 \caption{Input signals}
@@ -827,5 +821,5 @@
 \centering
 		\begin{tabular}{rl}
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img32a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img32a.jpg}&
 			\includegraphics[width=0.5\columnwidth,height=6cm]{img32b.jpg}
 		\end{tabular}
@@ -858,5 +852,5 @@
 	\centering
 		\begin{tabular}{rl}
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img33a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img33a.jpg}&
 			\includegraphics[width=0.5\columnwidth,height=6cm]{img33b.jpg}
 		\end{tabular}
@@ -893,7 +887,7 @@
 \centering
 		\begin{tabular}{c}
-			\includegraphics[width=0.7\columnwidth,height=6cm]{img34a.jpg}
-			\includegraphics[width=0.7\columnwidth,height=6cm]{img34b.jpg}
-			\includegraphics[width=0.7\columnwidth,height=6cm]{img34c.jpg}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34a.jpg}\\
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34b.jpg}\\
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img34c.jpg}\\
 		\end{tabular}
 \caption{Preamplifier linearity for different gains.}
@@ -923,5 +917,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img35.jpg}
+\includegraphics[width=0.7\columnwidth]{img35.jpg}
 \caption{Slow shaper linearity; $RC =50$~ns and $G_{pa}=8$.}
 \label{fig:35}
@@ -934,5 +928,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img36.jpg}
+\includegraphics[width=0.7\columnwidth]{img36.jpg}
 \caption{Fast shaper linearity up to 10~pe.}
 \label{fig:36}
@@ -946,5 +940,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img37.jpg}
+\includegraphics[width=0.7\columnwidth]{img37.jpg}
 \caption{Preamplifier linearity vs feedback capacitor value.}
 \label{fig:37}
@@ -960,5 +954,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img38.jpg}
+\includegraphics[width=0.7\columnwidth]{img38.jpg}
 \caption{Gain uniformity for $G_{pa}=8, 4, 2$.}
 \label{fig:38}
@@ -996,5 +990,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img40.jpg}
+\includegraphics[width=0.7\columnwidth]{img40.jpg}
 \caption{Pedestal S-curves for channel 1 to 16.}
 \label{fig:40}
@@ -1029,5 +1023,5 @@
 \centering
 		\begin{tabular}{rl}
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img42a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img42a.jpg}&
 			\includegraphics[width=0.5\columnwidth,height=6cm]{img42b.jpg}
 		\end{tabular}
@@ -1039,5 +1033,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img43.jpg}
+\includegraphics[width=0.7\columnwidth]{img43.jpg}
 \caption{Threshold vs injected charge up to 500~fC. It is shown the 1~p.e threshold for a PMT gain of $10^6$.}
 \label{fig:43}
@@ -1050,5 +1044,6 @@
 
 \begin{figure}[!htbp]
-\includegraphics[width=0.7\columnwidth,height=6cm]{img44.jpg}
+\centering
+\includegraphics[width=0.7\columnwidth]{img44.jpg}
 \caption{Trigger coupling signal.}
 \label{fig:44}
@@ -1075,5 +1070,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img45.jpg}
+\includegraphics[width=0.7\columnwidth]{img45.jpg}
 \caption{ADC measurements with DC input 1.45~V (middle scale).}
 \label{fig:45}
@@ -1088,5 +1083,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img46.jpg}
+\includegraphics[width=0.7\columnwidth]{img46.jpg}
 \caption{10  bits ADC transfer function vs input charge.}
 \label{fig:46}
@@ -1135,6 +1130,6 @@
 		\begin{tabular}{c}
 			\includegraphics[width=0.7\columnwidth,height=6cm]{img48a.jpg}\\
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img48b.jpg}\\
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img48c.jpg}
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img48b.jpg}\\
+			\includegraphics[width=0.7\columnwidth,height=6cm]{img48c.jpg}
 		\end{tabular}
 \caption{12, 10, 8 bit ADC linearity.}
@@ -1146,8 +1141,8 @@
 preliminary measurements.
 
-\begin{figure}[!htb]
+\begin{figure}[!htbp]
 	\centering
 		\begin{tabular}{rl}
-			\includegraphics[width=0.5\columnwidth,height=6cm]{img49a.jpg}
+			\includegraphics[width=0.5\columnwidth,height=6cm]{img49a.jpg}&
 			\includegraphics[width=0.5\columnwidth,height=6cm]{img49b.jpg}
 		\end{tabular}
@@ -1185,5 +1180,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img50.jpg}
+\includegraphics[width=0.7\columnwidth]{img50.jpg}
 \caption{10 bit ADC linearity.}
 \label{fig:50}
@@ -1196,5 +1191,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img51.jpg}
+\includegraphics[width=0.7\columnwidth]{img51.jpg}
 \caption{8 bit ADC linearity.}
 \label{fig:51}
@@ -1207,5 +1202,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img52.jpg}
+\includegraphics[width=0.7\columnwidth]{img52.jpg}
 \caption{12 bit ADC linearity.}
 \label{fig:52}
@@ -1221,5 +1216,5 @@
 \begin{figure}[!htbp]
 \centering
-\includegraphics[width=0.7\columnwidth,height=6cm]{img53.jpg}
+\includegraphics[width=0.7\columnwidth]{img53.jpg}
 \caption{TO BE COMPLETED}
 \label{fig:53}