Index: lma/PARISROC/parisroc-jinst.aux
===================================================================
--- /Selma/PARISROC/parisroc-jinst.aux	(revision 480)
+++ 	(revision )
@@ -1,18 +1,0 @@
-\relax 
-\citation{Genolini:2008uc}
-\citation{PMm2Site:2006}
-\bibstyle{Campagne}
-\global\@todotoctrue
-\citation{PMm2Site:2006}
-\citation{PMm2Site:2006}
-\citation{Genolini:2008uc}
-\newlabel{-TOC-}{{}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {1}Introduction}{1}}
-\newlabel{sec:Intro}{{1}{1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {1.1}Requirements}{2}}
-\newlabel{ssec:Requirements}{{1.1}{2}}
-\global\@todotoctrue
-\@writefile{toc}{\contentsline {section}{\numberline {2}PARISROC architecture}{3}}
-\newlabel{sec:PARISROCArchi}{{2}{3}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.1}Analogue Channel description and simulations}{3}}
-\newlabel{ssec:AnalogChannel}{{2.1}{3}}
Index: lma/PARISROC/parisroc-jinst.bbl
===================================================================
--- /Selma/PARISROC/parisroc-jinst.bbl	(revision 480)
+++ 	(revision )
@@ -1,3 +1,0 @@
-\providecommand{\href}[2]{#2}\begingroup\raggedright\begin{thebibliography}{}
-
-\end{thebibliography}\endgroup
Index: lma/PARISROC/parisroc-jinst.blg
===================================================================
--- /Selma/PARISROC/parisroc-jinst.blg	(revision 480)
+++ 	(revision )
@@ -1,6 +1,0 @@
-This is BibTeX, Version 0.99cThe top-level auxiliary file: C:\LATEX\PARISROC\parisroc-jinst.aux
-The style file: Campagne.bst
-Database file #1: campagne.bib
-Warning--I didn't find a database entry for "ref1"
-Warning--I didn't find a database entry for "ref2"
-(There were 2 warnings)
Index: lma/PARISROC/parisroc-jinst.log
===================================================================
--- /Selma/PARISROC/parisroc-jinst.log	(revision 480)
+++ 	(revision )
@@ -1,328 +1,0 @@
-This is pdfTeX, Version 3.1415926-1.40.9 (MiKTeX 2.7) (preloaded format=pdflatex 2009.7.22)  9 SEP 2009 16:08
-entering extended mode
-**C:/LATEX/PARISROC/parisroc-jinst.tex
-(C:/LATEX/PARISROC/parisroc-jinst.tex
-LaTeX2e <2005/12/01>
-Babel <v3.8l> and hyphenation patterns for english, dumylang, nohyphenation, german, ngerman, german-x-2008-06-18, ngerm
-an-x-2008-06-18, french, loaded.
-(JINST.cls
-Document Class: JINST 2006/07/11 v1.0.1 LaTeX document class - P.D.
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\amsfonts\amssymb.sty"
-Package: amssymb 2002/01/22 v2.2d
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\amsfonts\amsfonts.sty"
-Package: amsfonts 2001/10/25 v2.2f
-\@emptytoks=\toks14
-\symAMSa=\mathgroup4
-\symAMSb=\mathgroup5
-LaTeX Font Info:    Overwriting math alphabet `\mathfrak' in version `bold'
-(Font)                  U/euf/m/n --> U/euf/b/n on input line 132.
-))
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\fontenc.sty"
-Package: fontenc 2005/09/27 v1.99g Standard LaTeX package
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\t1enc.def"
-File: t1enc.def 2005/09/27 v1.99g Standard LaTeX file
-LaTeX Font Info:    Redeclaring font encoding T1 on input line 43.
-))
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\times.sty"
-Package: times 2005/04/12 PSNFSS-v9.2a (SPQR) 
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\mathptmx.sty"
-Package: mathptmx 2005/04/12 PSNFSS-v9.2a Times w/ Math, improved (SPQR, WaS) 
-LaTeX Font Info:    Redeclaring symbol font `operators' on input line 28.
-LaTeX Font Info:    Overwriting symbol font `operators' in version `normal'
-(Font)                  OT1/cmr/m/n --> OT1/ztmcm/m/n on input line 28.
-LaTeX Font Info:    Overwriting symbol font `operators' in version `bold'
-(Font)                  OT1/cmr/bx/n --> OT1/ztmcm/m/n on input line 28.
-LaTeX Font Info:    Redeclaring symbol font `letters' on input line 29.
-LaTeX Font Info:    Overwriting symbol font `letters' in version `normal'
-(Font)                  OML/cmm/m/it --> OML/ztmcm/m/it on input line 29.
-LaTeX Font Info:    Overwriting symbol font `letters' in version `bold'
-(Font)                  OML/cmm/b/it --> OML/ztmcm/m/it on input line 29.
-LaTeX Font Info:    Redeclaring symbol font `symbols' on input line 30.
-LaTeX Font Info:    Overwriting symbol font `symbols' in version `normal'
-(Font)                  OMS/cmsy/m/n --> OMS/ztmcm/m/n on input line 30.
-LaTeX Font Info:    Overwriting symbol font `symbols' in version `bold'
-(Font)                  OMS/cmsy/b/n --> OMS/ztmcm/m/n on input line 30.
-LaTeX Font Info:    Redeclaring symbol font `largesymbols' on input line 31.
-LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `normal'
-(Font)                  OMX/cmex/m/n --> OMX/ztmcm/m/n on input line 31.
-LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `bold'
-(Font)                  OMX/cmex/m/n --> OMX/ztmcm/m/n on input line 31.
-\symbold=\mathgroup6
-\symitalic=\mathgroup7
-LaTeX Font Info:    Redeclaring math alphabet \mathbf on input line 34.
-LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `normal'
-(Font)                  OT1/cmr/bx/n --> OT1/ptm/bx/n on input line 34.
-LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `bold'
-(Font)                  OT1/cmr/bx/n --> OT1/ptm/bx/n on input line 34.
-LaTeX Font Info:    Redeclaring math alphabet \mathit on input line 35.
-LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `normal'
-(Font)                  OT1/cmr/m/it --> OT1/ptm/m/it on input line 35.
-LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `bold'
-(Font)                  OT1/cmr/bx/it --> OT1/ptm/m/it on input line 35.
-LaTeX Info: Redefining \hbar on input line 50.
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\graphicx.sty"
-Package: graphicx 1999/02/16 v1.0f Enhanced LaTeX Graphics (DPC,SPQR)
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\keyval.sty"
-Package: keyval 1999/03/16 v1.13 key=value parser (DPC)
-\KV@toks@=\toks15
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\graphics.sty"
-Package: graphics 2006/02/20 v1.0o Standard LaTeX Graphics (DPC,SPQR)
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\graphics\trig.sty"
-Package: trig 1999/03/16 v1.09 sin cos tan (DPC)
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\00miktex\graphics.cfg"
-File: graphics.cfg 2007/01/18 v1.5 graphics configuration of teTeX/TeXLive
-)
-Package graphics Info: Driver file: pdftex.def on input line 90.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\pdftex-def\pdftex.def"
-File: pdftex.def 2008/09/08 v0.04l Graphics/color for pdfTeX
-\Gread@gobject=\count79
-))
-\Gin@req@height=\dimen102
-\Gin@req@width=\dimen103
-)
-\symforjmath=\mathgroup8
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\size11.clo"
-File: size11.clo 2005/09/16 v1.4f Standard LaTeX file (size option)
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\plain\misc\pdfcolor.tex")
-\titlesk@ja=\skip41
-\titlesk@jb=\skip42
-\titlesk@jc=\skip43
-\c@part=\count80
-\c@section=\count81
-\c@subsection=\count82
-\c@subsubsection=\count83
-\c@paragraph=\count84
-\c@subparagraph=\count85
-\prev@t=\toks16
-\cur@t=\toks17
-\@firstaubox=\box26
-\addr@skip=\skip44
-\auth@skip=\skip45
-\Jcopy@date=\box27
-\Jspecial@url=\box28
-\Jpaper@url=\box29
-LaTeX Font Info:    Try loading font information for T1+pcr on input line 809.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\t1pcr.fd"
-File: t1pcr.fd 2001/06/04 font definitions for T1/pcr.
-)
-\c@figure=\count86
-\c@table=\count87
-\c@OptionTest=\count88
-\@tmpbox=\box30
-\figbox=\box31
-\tabbox=\box32
-\pagebox=\box33
-\ffigcount=\count89
-\ftabcount=\count90
-\hangcount=\count91
-\nosuccesstryfig=\count92
-\nosuccesstrytab=\count93
-\figgutter=\dimen104
-\tabgutter=\dimen105
-\fl@wd=\dimen106
-\fl@ht=\dimen107
-\htdone=\dimen108
-\pageht=\dimen109
-\startpageht=\dimen110
-\floatfltwidth=\dimen111
-\fltitemwidth=\dimen112
-\outputpretest=\toks18
-\abovecaptionskip=\skip46
-\belowcaptionskip=\skip47
-\bibindent=\dimen113
-
-
-Class JINST Warning: ATTENTION!!! watermark disabled. Add it with pdftk (use compilaJINSTpdflatex for instance).
-
-) ("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\rotating\rotating.sty"
-Package: rotating 2009/03/28 v2.16a rotated objects in LaTeX
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\base\ifthen.sty"
-Package: ifthen 2001/05/26 v1.1c Standard LaTeX ifthen package (DPC)
-)
-\c@r@tfl@t=\count94
-\rotFPtop=\skip48
-\rotFPbot=\skip49
-\rot@float@box=\box34
-\rot@mess@toks=\toks19
-)
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\eurosym\eurosym.sty"
-Package: eurosym 1998/08/06 v1.1 European currency symbol ``Euro''
-\@eurobox=\box35
-)
-(parisroc-jinst.aux)
-LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 70.
-LaTeX Font Info:    ... okay on input line 70.
-LaTeX Font Info:    Try loading font information for T1+ptm on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\t1ptm.fd"
-File: t1ptm.fd 2001/06/04 font definitions for T1/ptm.
-)
-\big@size=\dimen114
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\context\base\supp-pdf.tex"
-[Loading MPS to PDF converter (version 2006.09.02).]
-\scratchcounter=\count95
-\scratchdimen=\dimen115
-\scratchbox=\box36
-\nofMPsegments=\count96
-\nofMParguments=\count97
-\everyMPshowfont=\toks20
-\MPscratchCnt=\count98
-\MPscratchDim=\dimen116
-\MPnumerator=\count99
-\everyMPtoPDFconversion=\toks21
-)
-LaTeX Font Info:    Try loading font information for OT1+ztmcm on input line 70.
- ("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\ot1ztmcm.fd"
-File: ot1ztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OT1/ztmcm.
-)
-LaTeX Font Info:    Try loading font information for OML+ztmcm on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\omlztmcm.fd"
-File: omlztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OML/ztmcm.
-)
-LaTeX Font Info:    Try loading font information for OMS+ztmcm on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\omsztmcm.fd"
-File: omsztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OMS/ztmcm.
-)
-LaTeX Font Info:    Try loading font information for OMX+ztmcm on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\omxztmcm.fd"
-File: omxztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OMX/ztmcm.
-)
-LaTeX Font Info:    Try loading font information for OT1+ptm on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\ot1ptm.fd"
-File: ot1ptm.fd 2001/06/04 font definitions for OT1/ptm.
-)
-LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <10.95> not available
-(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <8> not available
-(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <6> not available
-(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 70.
-LaTeX Font Info:    Try loading font information for T1+phv on input line 70.
-
-("C:\Documents and Settings\conforti\Local Settings\Application Data\MiKTeX 2.7\tex\latex\psnfss\t1phv.fd"
-File: t1phv.fd 2001/06/04 scalable font definitions for T1/phv.
-)
-LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <17.28> not available
-(Font)              Font shape `T1/phv/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <10.95> not available
-(Font)              Font shape `T1/ptm/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <10.95> not available
-(Font)              Font shape `T1/phv/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <10> not available
-(Font)              Font shape `T1/phv/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <10> not available
-(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 70.
-LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <7.4> not available
-(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 70.
-
-
-LaTeX Warning: Citation `Genolini:2008uc' on page 1 undefined on input line 70.
-
-
-LaTeX Warning: Citation `PMm2Site:2006' on page 1 undefined on input line 70.
-
-[0
-
-{C:/Documents and Settings/conforti/Local Settings/Application Data/MiKTeX/2.7/pdftex/config/pdftex.map}]
-LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <12> not available
-(Font)              Font shape `T1/ptm/b/n' tried instead on input line 70.
-
-(parisroc-jinst.toc)
-\tf@toc=\write3
-
-
-LaTeX Warning: Citation `PMm2Site:2006' on page 1 undefined on input line 79.
-
-
-LaTeX Warning: Citation `PMm2Site:2006' on page 1 undefined on input line 90.
-
-<figures/img1.jpg, id=48, 241.65282pt x 333.49594pt>
-File: figures/img1.jpg Graphic file (type jpg)
- <use figures/img1.jpg>
-File: figures/img1.jpg Graphic file (type jpg)
- <use figures/img1.jpg>
-LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <10> not available
-(Font)              Font shape `T1/ptm/b/n' tried instead on input line 110.
-
-
-LaTeX Warning: Float too large for page by 99.10002pt on input line 113.
-
-
-LaTeX Warning: Citation `Genolini:2008uc' on page 1 undefined on input line 119.
-
-[1] <figures/img2.jpg, id=88, 359.84438pt x 261.97874pt>
-File: figures/img2.jpg Graphic file (type jpg)
- <use figures/img2.jpg> [2]
-<figures/img3.jpg, id=97, 722.7pt x 542.025pt>
-File: figures/img3.jpg Graphic file (type jpg)
- <use figures/img3.jpg>
-<figures/img4.jpg, id=98, 331.99031pt x 228.10219pt>
-File: figures/img4.jpg Graphic file (type jpg)
- <use figures/img4.jpg>
-<figures/img5.jpg, id=100, 1090.82532pt x 712.16063pt>
-File: figures/img5.jpg Graphic file (type jpg)
- <use figures/img5.jpg> [3]
-<figures/img6.jpg, id=109, 629.8901pt x 410.7979pt>
-File: figures/img6.jpg Graphic file (type jpg)
- <use figures/img6.jpg>
-<figures/img7a.jpg, id=111, 780.66656pt x 584.93532pt>
-File: figures/img7a.jpg Graphic file (type jpg)
- <use figures/img7a.jpg>
-<figures/img7b.jpg, id=112, 871.00406pt x 598.48593pt>
-File: figures/img7b.jpg Graphic file (type jpg)
- <use figures/img7b.jpg>)
-Runaway argument?
-{Simulated preamplifier output waveforms for different input ======= \ETC.
-! File ended while scanning use of \@xdblarg.
-<inserted text> 
-                \par 
-<*> C:/LATEX/PARISROC/parisroc-jinst.tex
-                                        
-I suspect you have forgotten a `}', causing me
-to read past where you wanted me to stop.
-I'll try to recover; but if the error is serious,
-you'd better type `E' or `X' now and fix your file.
-
-! Emergency stop.
-<*> C:/LATEX/PARISROC/parisroc-jinst.tex
-                                        
-*** (job aborted, no legal \end found)
-
- 
-Here is how much of TeX's memory you used:
- 2449 strings out of 95304
- 28008 string characters out of 1181133
- 97855 words of memory out of 1500000
- 5566 multiletter control sequences out of 110000
- 65148 words of font info for 99 fonts, out of 3000000 for 5000
- 14 hyphenation exceptions out of 8191
- 32i,12n,29p,557b,312s stack positions out of 5000i,500n,10000p,200000b,50000s
-!  ==> Fatal error occurred, no output PDF file produced!